﻿<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns="http://www.springframework.net">
  <object id="AccountController" type="EPPW.Web.Controllers.AccountController, EPPW.Web" parent="AbstractController" singleton="false">
    <property name="LoginService" ref="LoginService" />
  </object>
</objects>